/* 两个标题标签样式 */
h3 {
    height: 104px;
    background: url("/picture/89/2511241621269328494.jpg") no-repeat center top;
    /* margin-top: 37px; */
    color: white;
}
h2 {
 background: url("/picture/89/2511241022572673967.jpg") no-repeat center top;
     text-align: center;
    font-size: 40px;
    color: #293d7a;
}
.container {
    width: 100%;
}
.w {
    width: 1200px;
    margin: 30px auto;
}
.lunbo {
    margin-top: 50px;
    height: 160px;
}
.banner_bg {
    width: 100%;
    height: 400px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}
.jsjf_container {
    margin-top: -14px;
}
.jsjf_title {
    margin: 0 auto;
    width: 279px;
	height: 72px;
    background: url("jsjf.png") no-repeat;
}
.jsjf_dt{
    background: url("bdi.png") no-repeat;
    background-size: 100% 100%;
    padding: 20px;
}
.jsjf_dt_tie {
    margin: 0 auto;
    width: 362px;
	height: 72px;
    background: url("https://www.yeda.gov.cn/picture/89/2510281103094513377.png") no-repeat;
}
.jsjf_box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
}
.jsjf_box .jsjf_bgt {
    background: url(dii.png) no-repeat;
    background-size: 100% 100%;
}
.jsjf_box_left {
    width: 584px;
	height: 310px;
    background: url("di.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
}
.jsjf_dt .jsjf_box_left{
    background: none;
}
.jsjf_box_left ul {
    margin-top: 90px;
    padding: 0 10px;
}
.jsjf_dt .jsjf_box_left ul{
    margin-top: 0 ;
}
.jsjf_box_left ul li {
    position: relative;
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding: 0 10px;
    border-bottom: dashed 1px #dddddd;
    
}
.jsjf_box_left ul li a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.jsjf_box_left ul li a:hover .title-name,
.jsjf_box_left ul li a:hover .title-time{
    color: #115db2;
}
.jsjf_box_left ul li a::before {
    position:absolute;
    top: 26px;
    left: 0px;
    content: "";
    width: 7px;
	height: 7px;
	background-color: #115db2;
    border-radius: 50%;
}
.title-name {
    margin-left: 10px;
    width: 75%;
    font-size: 16px;
    color: #404040;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.title-time {
    font-size: 16px;
    color: #666666;
}
.qybs_bgt {
    background: url("qyb.png") no-repeat !important;
}
.qybs_box {
	height: 320px;
    background: url("dit.png") no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    margin-top: 40px;
}

.qybs_box ul li {
    width: 350px;
	height: 60px;
    margin-bottom: 40px;
    background: url("bottom.jpg") no-repeat;
    background-size: 100% 100%;
    transition: all 0.2s;
}
.qybs_box ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 35px;
}
.qybs_box ul li:hover {
    transform: scale(1.01,1.01);
    font-weight: bold;
    background: url("bottomt.jpg") no-repeat;
    box-shadow: 0 0 8px #115db2;
}   
.qybs_box ul li a:hover {
    color: #fff;
    font-weight: bold;
}

.qybs_box ul li a {
    display: block;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #404040;
    text-align: center;
}
.tz_boxtwo{    height: 405px;}
.tz_boxtwo ul li{width: 550px;
	height: 85px; background: url("bottomdus.jpg") no-repeat; background-size: 100% 100%;}
    
    .tz_boxtwo ul li a {
        font-size: 25px ;
        line-height: 85px;
    }
    .tz_boxtwo ul li:hover{
        background: url("bottomus.jpg") no-repeat;
        background-size: 100%;
        background-position: 50% 50%;
        
    }
.hdjl_bgt {
    background: url("hdjl.png") no-repeat !important;
}
.hdjl_box ul li {
    width: 580px;
	height: 100px;
	border-radius: 20px;
    background-size: 100% 100%;
    transition: all 0.2s;
}
.wls_bg {
    background: url("wls.png") no-repeat;
}
.djt_bg {
    background: url("djt.png") no-repeat;
}
.hdjl_box {
    margin-top: 40px;
}
.hdjl_box ul {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.hdjl_box ul li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 24px;
    line-height: 100px;
    font-weight: bold;
    color: #fff;
}
.hdjl_box ul li a span {
    float: right;
}
.mr88 {
   margin-right: 88px; 
}
.mr30 {
    margin-right: 30px;
}
.hdjl_box ul li:hover {
    transform: scale(1.01,1.01);
    box-shadow: 0 0 10px #115db2;
}
.swiper-container-two .swiper-slide a {
    width: 100%;
}

.swiper-container-two .swiper-slide a .title {
    position: absolute;
    bottom: 3px;
    font-size: 16px;
    color: #ffffff;
    z-index: 20;
    background: rgb(0, 0, 0, 0.5);
    height: 50px;
    line-height: 50px;
    padding-left: 12px;
    padding-right: 18%;
    width: 100%;
}

/* .swiper-container-two .swiper-slide a img {
    width: 100%;
    object-fit: cover;
} */
.jsjf_container {
    background: url(bdi.png) no-repeat;
    background-size: 100% 100%;
    padding: 20px;
}
.swiper-container-two .swiper-pagination {
    bottom: 17px !important;
    padding-right: 15px;
    text-align: right;
    text-align: center;
}

.swiper-container-two .swiper-pagination-bullet {
    background: #fff;
}

/* 适老化 */
/* 优化营商环境 */
.newStyle .jsjf_box {
    flex-direction: column;
}
.newStyle .jsjf_box_left {
    width: 100%;
    height: 360px;
    margin-bottom: 50px;
}
.newStyle .title-name {
    font-size: 34px;
}
.newStyle .title-time {
    font-size: 34px;
}
.newStyle .jsjf_box_left ul>a {
    font-size: 34px;
}
.newStyle .qybs_box ul li a {
    font-size: 34px;
}
.newStyle .hdjl_box ul li a span {
    font-size: 34px;
    font-weight: bold;
}

.newStyle .title-name {
    width: 100%;
    font-size: 34px;
}
.newStyle .title-time {
    display: none;
}
.newStyle .qybs_box ul li a {
    font-size: 34px;
}
.newStyle .hdjl_box ul li a {
    font-size: 34px;
}
.newStyle .jsjf_dt .jsjf_box_left{
    height: auto;
}
/* 新增底部录播图样式 */
.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}
.swiper-container-no-flexbox .swiper-slide {
    float: left
}
.swiper-container-two {
    margin-bottom: 20px;
    height: 240px;
}
.swiper-container-two .swiper-slide img {
    width: 270px;
    height: 170px;
    border-radius: 5px;
}
.swiper-pagination {
    position: absolute;
    text-align: center;
    -webkit-transition: .3s opacity;
    -o-transition: .3s opacity;
    transition: .3s opacity;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}
.swiper-container-two .swiper-pagination-bullet {
    width: 35px;
    height: 7px;
    border-radius: 0;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #007aff;
}
/* 手机端适配 */
@media only screen and (max-width: 500px) {
    .w {
        width: 100%;
    }
    .banner_bg {
        height: 100px;
    }
    .lunbo {
        width: 100%;
    }
    .jsjf_box_left {
        width: 100%;
    }
    .jsjf_box {
        flex-direction: column;
    }
    .title-time {
        display: none;
    }
    .title-name {
        width: 100%;
    }
    .jsjf_box_left {
        margin-bottom: 30px;
    }
    .qybs_box {
        height: auto;
        background: none;
    }
    .hdjl_box ul {
        flex-direction: column;
    }
    .hdjl_box ul li {
        width: 100%;
        margin-bottom: 30px;
    }
    .lunbo {
        width: 100%;
    }
    .lunbo img {
        width: 100%;
    }
}
.zt_con{
    margin-top: 34px;
}
.zt_con .bd{
    overflow: hidden;
}
.zt_con .bd ul li{
    width: 270px;
    height: 200px;
    margin-right: 40px;
}
.zt_con .bd ul li img{
    width: 100%;
    height: 100%;
}
.zt_con .hd{
    margin-top: 34px;
}
.zt_con .hd ul{
    text-align: center;
}
.zt_con .hd ul li{
    width: 14px;
    height: 14px;
    background: #999;
    border-radius: 100%;
    display: inline-block;
    margin-left: 20px;
    cursor: pointer;
}
.zt_con .hd ul li:first-child{
    margin-left: 0;
}
.zt_con .hd ul li.on{
    background: #db4e5c;
}
